## com.baidubce.services.bmr.model
Class AddStepsResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.bmr.model.AddStepsResponse

    public class AddStepsResponse

extends AbstractBceResponse

Represent the response of AddStepsRequest. The response contains a Array of IDs which are newly added steps.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`AddStepsResponse()`

Method Summary
`List<String>` `getStepIds()`
`void` `setStepIds(List<String> stepIds)`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AddStepsResponse

    public AddStepsResponse()

Method Detail

### getStepIds

    public List<String> getStepIds()

### setStepIds

    public void setStepIds(List<String> stepIds)

Copyright © 2016. All rights reserved.